
Application: gvSIG desktop - gvSIG bugs #1699
Se lanza herramienta "localizar por atributo" sin seleccionarla
03/25/2013 06:22 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2065 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Añado la capa de provincias de España  a una Vista con CRS 23030, es la capa que solemos usar en los cursos/Live-DVD, que es
un shape, y me la añade a la Vista y de forma automática me lanza la herramienta "Localizar por atributo". Si elimino la capa y la
vuelvo a cargar, ya no  ocurre. Si cierro el programa, lo vuelvo a abrir y hago la operación...vuelve a suceder.
He repetido la operación varias veces y ocurre siempre.

History
#1 - 04/09/2013 12:03 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 05/09/2013 01:15 PM - Manuel Madrid

¿Puedes probarlo con otras capas y de paso con la versión final (build 2066)?

#3 - 05/09/2013 01:16 PM - Manuel Madrid
- Category set to Document view

#4 - 05/09/2013 01:40 PM - Álvaro Anguix
- File gvSIG.log added

Con otras capas no ocurre...un completo misterio. Añado el log.

#5 - 12/04/2013 04:06 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

He re-hecho esta opción porque el código era muy antiguo. He quitado la opción de "Abrir este diálogo cuando se abre la vista" (no le veo mucho
sentido). Si queréis que se añada podéis abrir un "feature request" y explicar cuándo se debe abrir (¿con esa vista en concreto? ¿con todas las
vistas?).

Replaced messy code. Removed option to open dialog when view is opened. It could be added as a feature request, but I don't think it's very useful.
gvsig-desktop.r40966

#6 - 12/09/2013 09:24 AM - Álvaro Anguix

Por mi perfecto como lo has dejado.

#7 - 01/13/2014 09:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#8 - 01/28/2014 09:03 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 208 KB 05/09/2013 Álvaro Anguix
